channels_per_group: 16
cuda: false
curvature_threshold: 0.005
device_ids:
- 0
dropout: 0.1
dry_run: false
heaviside_epsilon: 0.1
image_loader_workers: 5
input_channels: 5
label: radius_tibia_final_tmp
lambda_curvature: 1.0e-05
lambda_maggrad: 1.0e-05
log_dir: ./logs/
max_density: 1400
min_density: -400
model_filters:
- 32
- 64
- 128
- 256
no_clamp_gradients: false
num_epochs_convergence: 5
num_epochs_half_cycle: 10
opt_eps: 1.0e-08
opt_max_lr: 0.001
opt_max_momentum: 0.95
opt_min_lr: 0.0001
opt_min_momentum: 0.85
opt_rms: 0.999
opt_weight_decay: 0
optimizer_dir: ./optimizer_state_dicts/
output_channels: 2
prev_optimizer: null
prev_trained_model: null
slice_loader_workers: 5
starting_epoch: 1
stopping_epoch: null
trained_model_dir: ./trained_models/
training_batch_size: 4
training_data_dir: ./data/training/
validation_batch_size: 20
validation_data_dir: ./data/validation/
voxel_width: 61
